Bump debhelper compat level to 11
[debian-pyxattr.git] / debian / patches /
drwxr-xr-x   ..
-rw-r--r-- 17 series
-rw-r--r-- 195 sphinx-1.3.patch